<!DOCTYPE html>
<html>

<head>
  
  <meta charset="utf-8">
 

  <title>Capstone1</title>
  <!---===========================================Google fonts======================================--->
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@600&family=Ubuntu&display=swap" rel="stylesheet">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <!---======================================bootstrap================================================--->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
  <!---=========================css2==============================================================--->
  <link rel="stylesheet" href="./assets/css/styles.css">
  <!--================================-icons========================================================--->
  <script src="https://kit.fontawesome.com/259f721e30.js" crossorigin="anonymous"></script>

  
<!--========================================= Nav bar================================================= -->
<section id="nav-main">
    <div class="container-fluid">

     <div class="row">
       <div class="col-6 col-md-6">
          <div class="logo">
            <a href="./index.html">
              <img  src="./assets/images/logo2.png" alt="">
              </a>
          </div>
            <div>
                <img class="my-pic"src="./assets/images/pic1.JPG" alt="Rickster"></span>     
    
              <h2 class="my-name">Rickster Muyco</h2>
                  <p class="slogan">The Bigger the <em class="risk" >risk</em>, the greater the <em class="opportunity">Opportunity</em></p> 
            </div>                  
    </div>

      <div class=" col-6 col-md-6"> 
        <nav class="navbar navbar-expand-lg navbar-dark static-top">
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>
            <div class="collapse navbar-collapse" id="navbarResponsive">
              <ul class="navbar-nav ml-auto">
                <li class="nav-item active">
                  <a class="nav-link" href="./index.html">Home
                        <span class="sr-only">(current)</span>
                      </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#name-h1">About</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#carousel-main">Services</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#footer">Contact</a>
                </li>
              </ul>
            </div>
          </div>
        </nav>

      </div>
       
</section>

<!-- ===========////  Portfolio====================================-->

  <section id="capstone" class="container">
   
    <div class="row">

      <div class="Capstone-1 col-lg-6  ">
        <div class="card">
          <div class="card-header">
            <h3>Capstone 1</h3>
          </div>
          <div class="card-body">
            <p>My Portfolio</p>
            <a href="https://gitlab.com/b-100/capstone1/portfolio.git" <button type="button" class="btn btn-primary" target="_blank">See Inside</button></a>
          </div>
        </div>
      </div>


      <div class="Capstone-2 col-lg-6 ">


        <div class="card">
          <div class="card-header">
            <h3>My Portfolio</h3>
          </div>
          <div class="card-body">
            <p>My booking WebApp</p>
            
            <button type="button" class="btn btn-primary">See Inside</button>
          </div>
        </div>
      </div>

      
    </div>
  </section>

<!-- =============================carousel section======================================================= -->

  <section id= carousel-main> 
   <a href="#contact"><h3> <i class="fas fa-arrow-down" id="help">  Click Here for Help</i></h3></a> 

  <div id="carouselExampleIndicators" class="container carousel slide" data-ride="carousel">
    <ol class="carousel-indicators">
      <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
      <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
      <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
      <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
      <li data-target="#carouselExampleIndicators" data-slide-to="4"></li>
    </ol>
    <div class="carousel-inner">
      <div class="carousel-item active">
        <img src="./assets/images/e-com.jpg" class="d-block w-100" alt="...">
      </div>
      <div class="carousel-item">
        <img src="./assets/images/web design.jpg" class="d-block w-100" alt="...">
      </div>
      <div class="carousel-item">
        <img src="./assets/images/cms.jpg" class="d-block w-100" alt="...">
      </div>
      <div class="carousel-item">
        <img src="./assets/images/hosting.jpg" class="d-block w-100" alt="...">
      </div>
      <div class="carousel-item">
        <img src="./assets/images/mobile.jpg" class="d-block w-100" alt="...">
      </div>
      
    </div>
    <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      <span class="sr-only">Previous</span>
    </a>
    <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="sr-only">Next</span>
    </a>
  </div>
</div>

</section>


<!-- ====================================================== -->


<section id="name-h1" class="container">
  <div class="row">
          <div class="col-lg-6">
            <div class=" about-me">
              <h2>About me</h2>
              <p> I have spent most of my childhood in the Philippines. I as well Spent more than 2 years working in Atlantis the Palm in Dubai before I found another Home in New York City. </p>
              <p>I'm a Graduate of Hospitality Management and have more than 8 years of experience in the Hospitality Industry working as a Waiter, Bartender, Hotel Room Service, and Bar Manager. Also have more than 2 years of Banking experience as a Branch Ambassador at Capital one Bank.</p>
              <p>Currently, I'm exploring new Industry by learning a new skill on how to do Website Development at Zuitt coding Bootcamp. It is far away from my comfort zone but I'm incline to see what's outside my box.It may or may not better than what's in my box,but hey! there's only one way to find out. 
              </p>
              </div>
          </div>      
          <div id="skill" class="col-lg-6">
              <h2 class="skill-h2">Tech I've built with</h2>
              <div class="row">

              <div class="col-6">
                 <div id= "html" class="tech-stack"></div>
              </div>
              <div class="col-6 col-md-4">
                 <div id= "css" class="tech-stack"></div>
              </div>  
              <div class="col-6 col-md-6">
                  <div id= "js" class="tech-stack"></div>
              </div>   
              <div class="col-6 col-md-6">
                  <div id= "gitlab" class="tech-stack"></div>
              </div>  
              <div class="col-6 col-md-12">
                  <div id= "google" class="tech-stack"></div>
              </div>  
          </div>               
  </div>  
</section>


  <!-- =============================Footer =================================-->

  <section id="contact" class="container"> 
    <div class="row">
      <div class="col-lg-6">
        <h4><i class="far fa-compass fa-2x"></i></h4>
        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3022.8441347024896!2d-73.8868760494486!3d40.74345507922702!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x89c25fab752acec1%3A0x2ca5d0036f33bef7!2s80-20%20Broadway%2C%20Queens%2C%20NY%2011373!5e0!3m2!1sen!2sus!4v1615255197014!5m2!1sen!2sus" width="250" height="200" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
      </div>
      <div class="col-lg-6 ">
        <h4><i class="fas fa-file-signature fa-2x"></i></h4>
         <!--Section: Contact v.2-->
          <form id="contact-form">   
                 
                      <div>
                          <input type="text" id="fname" name="name" class="form-control-sm" placeholder="First Name">
                      </div>
                      <div>
                        <input type="text" id="fname" name="name" class="form-control-sm" placeholder="Last Name">
          
                     </div>
                      <div >
                          <input type="text" id="email" name="email" class="form-control-sm" placeholder="E-mail">
                     
                      </div>
                      <div class="md-form">
                          <textarea type="text" id="message" name="message" rows="2"class="form-control-sm textarea" placeholder="Your message to Rickster"></textarea>
                          <label for="message"></label>
                      </div>
                      <button type="button" class="btn btn-outline-primary">Submit<i class="fas fa-arrow-right"></i></button>                  
           </form>  
      </div>
    </div>   
  </section>   
        
<footer>
    <div id="footer">
        <a class="" href="https://www.instagram.com/rickslinger/" target="_blank">
         <i class="footer-icon fab fa-instagram fa-2x"></i></a>


        <a class="" href="https://www.linkedin.com/in/rickster-muyco-366763208/" target="_blank">
         <i class="footer-icon fab fa-linkedin fa-2x"></i></a>

        <a href="mailto:ricklsinger06@gmail.com">
          <i class="footer-icon far fa-envelope fa-2x"></i></a>

        <p>© Copyright 2021 Rickster</p>
  </div>
</footer> 

 

<!-- ======================================================================================== -->
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>




</body>

</html>
